Bug 1332028 - [z-stream clone - 3.6.6] Add dependency when fix for bug 1283116 (7.2.z) is in ([abrt] qemu-img: get_block_status(): qemu-img killed by SIGABRT)
Summary: [z-stream clone - 3.6.6] Add dependency when fix for bug 1283116 (7.2.z) is i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.6.0
Hardware: x86_64
OS: Unspecified
medium
high
Target Milestone: ovirt-3.6.6
: 3.6.6
Assignee: Allon Mureinik
QA Contact: Aharon Canan
URL: https://retrace.fedoraproject.org/faf...
Whiteboard:
Depends On: 1283278
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-01 10:38 UTC by rhev-integ
Modified: 2016-05-26 18:31 UTC (History)
27 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1283278
Environment:
Last Closed: 2016-05-26 18:31:46 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 56142 master MERGED spec: qemu-kvm-img to handle unaligned images 2016-05-01 10:38:46 UTC
oVirt gerrit 56630 ovirt-3.6 MERGED spec: qemu-kvm-img to handle unaligned images 2016-05-01 10:38:46 UTC

Comment 1 Allon Mureinik 2016-05-01 11:08:15 UTC
Patch http://gerrit.ovirt.org/56630 solves this, moving to MODIFIED.

Comment 2 Ori Gofen 2016-05-16 11:55:37 UTC
This bug was initially opened on a Fedora package, qemu-img-2.3.0-4.fc22.
Allon, can you please add the correct el7 rpm that should be found on our hypervisors?

Comment 3 Allon Mureinik 2016-05-18 13:27:36 UTC
(In reply to Ori Gofen from comment #2)
> This bug was initially opened on a Fedora package, qemu-img-2.3.0-4.fc22.
> Allon, can you please add the correct el7 rpm that should be found on our
> hypervisors?
For EL7, 2.3.0-31.el7_2.6 (or anything newer) should fix this issue.

Comment 4 Ori Gofen 2016-05-18 16:48:41 UTC
Verified:
[root@storage-ge8-vdsm4 ~]# yum install -y vdsm
.
.
.
[root@storage-ge8-vdsm4 ~]# rpm -qa | grep qemu-im
qemu-img-rhev-2.3.0-31.el7_2.14.x86_64

Comment 6 Allon Mureinik 2016-05-26 18:31:46 UTC
RHEV 3.6.6 has been released, closing.


Note You need to log in before you can comment on or make changes to this bug.